body	{
	font-family: "Verdana";
	font-size: 11px;
	color: #989797;
	line-height:150%;
	}

h1{ 
	   font-family: georgia;
	   font-size:  20px;
	   text-align: center;
	   border-bottom: 0px solid #e1e1e1;
	   letter-spacing:  0px;
	   color: #95b5ac;
	   padding-bottom: -3px;
	   font-style:italic;
}
.titre{
	   font-family: georgia;
	   font-size:  20px;
	   text-align: center;
	   border-bottom: 0px solid #e1e1e1;
	   letter-spacing:  0px;
	   color: #95b5ac;
	   padding-bottom: -3px;
	   font-style:italic;
}
a:link {
color: #bb815c;
text-decoration: none; }

a:visited, a:active {
color: #bb815c;
text-decoration: none; }

a:hover {
color: #a1a280;
text-decoration: none; }

.section {
font-size: 12pt;
background-color:#eeeeee;
color: #d4af75;
font-family: "Trebuchet MS", sans-serif;
text-transform:lowercase;
font-weight:bold;
border-bottom: dotted 1px #DBDBDB; }

input, textarea, option, select {
background-color: #E8E8E8;
font: 7.5pt verdana;
color: #666666;
letter-spacing: 1px;
border: 1px solid #E8E8E8;
padding:2px; }

#nav a,a:visited {
	padding:4px;
	text-transform:uppercase;
	border: solid 0px #fff;
	font-size:10px;
	}

#nav a:hover {
	padding:4px;
	text-transform: uppercase;
	border-top: solid 1px #E1E1E1;
	color: #a1a280;
	}

